
adm = struct('amount',50,'time',-240:24:96);
out = struct('name',{{'Cc','E'}},'time',0:0.5:200);

res = simulx('project','projects/warfarinPKPD_project.mlxtran',...
             'treatment',adm,...
             'output',out);

opt.output = {{'Cc','conc'} , {'E','pca'}};
opt.symbol = {{'-','.'} , {'-','.'}};
stg = struct('linewidth',1,'markersize',12);
plotmlx(res,'option',opt,'setting',stg)


