adm1 = struct('amount',100,'time',24:24:143,'target','Ad');
adm2 = struct('amount',50,'time',24:12:143, 'target','Ad');

p.name = {'w','ka_pop','omega_ka','V_pop','omega_V','beta_V_c1w',...
  'Cl_pop','omega_Cl','beta_Cl_c1w','Imax_pop','omega_Imax','IC50_pop',...
  'omega_IC50','Rin_pop','omega_Rin','kout_pop','omega_kout','a_1','b_1','a_2'};
p.value = [70, 0.8, 0.2, 10, 0.3, 1, 1, 0.2, 0.75, 0.8, 0.4, 3, 0.1, 10,...
           0.1, 0.1, 0.1, 0.5, 0.1, 2];

ind = struct('name',{{'ka','V','k','Imax','IC50','Rin','kout'}});
f = struct('name',{{'Cc','PCA'}},'time',0:1:200);
y = struct('name',{{'y1','y2'}},'time',1:5:200);
out={ind,f,y};

g1 = struct('size',4,'level','individual', 'treatment',adm1);
g2 = struct('size',4,'level','individual', 'treatment',adm2);
g = {g1, g2};

res = simulx('model','model/pkpd_model.xml','parameter',p,'output',out,'group',g);

opt=struct('output',{{'Cc','PCA'}});
plotmlx(res,'option',opt)
