
adm1 = struct('amount',1,'time',0:1.5:7.5,'target','C');
adm2 = struct('amount',1,'time',0:9:45,'target','C');
f = struct('name',{{'PT','Q','QP','PSTAR'}},'time',-50:0.5:100);
psi.name={'K','KDE_pop','omega_KDE','KPQ_pop','omega_KPQ','KQPP_pop',...
          'omega_KQPP','LAMBDAP_pop','omega_LAMBDAP','GAMMA_pop',...
          'omega_GAMMA','DELTAQP_pop','omega_DELTAQP','a'};
psi.value=[100,0.3,0,0.025,0,0.004,0,0.12,0,1,0,0.01,0,3];
g1 = struct('treatment',adm1);
g2 = struct('treatment',adm2);
g = {g1, g2};
res=simulx('model','model/tgi2_model.xml','parameter',psi,'group',g,'output',f);

plotmlx(res)

