
adm = struct('amount',1,'time',0:9:45,'target','C');
f = struct('name','PSTAR','time',-50:0.5:100);
y = struct('name','y','time',-50:10:100);
out = {f, y};
psi.name={'K','KDE_pop','omega_KDE','KPQ_pop','omega_KPQ','KQPP_pop',...
          'omega_KQPP','LAMBDAP_pop','omega_LAMBDAP','GAMMA_pop',...
          'omega_GAMMA','DELTAQP_pop','omega_DELTAQP','a'};
psi.value=[100,0.3,0.2,0.025,0.2,0.004,0.2,0.12,0.2,1,0.2,0.01,0.2,3];
g = struct('treatment',adm,'size',6, 'level','individual');
res=simulx('model','model/tgi2_model.xml','parameter',psi,'group',g,'output',out);

opt = struct;
opt.output = {{'PSTAR','y'}}; % PSTAR and y on the same plots
opt.symbol = {{'-','.'}};
opt.split = 'individual'; % 1 individual per subplot
plotmlx(res,'option',opt)


