function displayParam(res,group)

K=length(res);
if nargin==2
    if ~iscell(group)
        group={group};
    end
    G=length(group);
    N=zeros(1,G);
    Ig=[];
    Ng=0;
    for g=1:G
        Ng=prod(prod(group{g}.size));
        Ig=[Ig;repmat(g,Ng,1)];
        N=N+Ng;
    end
else
    G=1;
    N=length(res{1}.value);
end


P=(1:N)';
T={'id'};
s12='\n\n%6s';
f12='%6d';
for k=1:K
    rk= cell2mat(res{k}.value);
    if length(rk)==N
    T=[T,{res{k}.name}];
     P=[P cell2mat(res{k}.value)'];
f12=[f12,'%10.2f'];
s12=[s12,'%10s'];
    end
end
if G>1
T=[T,{'group'}];
P=[P Ig];
f12=[f12,'%10d'];
s12=[s12,'%10s'];
end
if length(T)>1
disp(sprintf(s12,T{:}))
disp(sprintf([f12,'\n'],P'))
end
