a = struct('time',2:12:120,'amount',10);
p = struct('name',{{'ka','V','Cl','u','v','b'}},'value',[0.5,8,0.5,0.002,2,0.05]);
f = struct('name',{{'Cc', 'h'}},'time',0:100);
c = struct('name','Concentration','time',5:10:100);
e = struct('name','Hemorrhaging','time',0);
out = {f, c, e};
g = struct('size',20);  
res = simulx('model','joint_model.txt','treatment',a,'group',g,'parameter',p,'output',out);

figure(1)
kmplotmlx(res(4))

opt=struct;
opt.output={{'Cc','Concentration'}};
opt.symbol={{'b-','r.'}};
opt.figure=2;
plotmlx(res,'option',opt)


