t = 0:0.1:50;
adm = struct('time',2:24:100, 'amount',40, 'rate',5);
p = struct('name',{{'V','Cl','k12','k21','ke0'}},...
           'value',[8,0.5,0.3,0.2,0.5]);
res = pkmodel(t,adm,p);

figure(1)
subplot(121); plot(res.t,res.cc); title('central compartment')
subplot(122); plot(res.t,res.ce); title('effect compartment')

