adm1 = struct('time',6:12:66,'amount',2,'type',1);
adm2 = struct('time',9:24:57,'amount',1,'type',2);
adm3 = struct('time',12:24:60,'amount',1,'rate',0.2,'type',3);
g1 = struct('treatment',{{adm1, adm3}});
g2 = struct('treatment',{{adm2, adm3}});
Cc = struct('name','Cc','time',0:0.1:80);
p.name =  {'F1','F2','ka','Tk0','kl','k23','k32','V','k','Vm','Km'};
p.value = [0.5, 0.8, 0.5, 4, 0.5, 0.3, 0.5, 10, 0.2, 0.5, 1];

res=simulx('model','pk6_model.txt','group',{g1,g2},'parameter',p,'output',Cc);

plotmlx(res)

