p=cell(1,2); out=cell(1,2);

adm = struct('header',{{'id','time','amount', 'rate'}});
adm.value = [
     1     1   100  Inf
     1    12    50  10 
     1    24   100  10
     2    6     75  15
     2    18   100  Inf
     2    24    75  15 ];
out{1} = struct('name','Cc','time',0:1:50);
out{2} = struct('name','y','header',{{'id','time'}});
out{2}.value = [
     1     3  
     1    15  
     1    27  
     1    30  
     2     2  
     2    18  
     2    24  ];
p{1} = struct('name',{{'V_pop','omega_V','a'}},'value',[10,0.3,0.5]);
p{2} = struct('name',{{'w','k'}},'header',{{'id','w','k'}});
p{2}.value = [
     1    75  0.5
     2    60  0.4];
res = simulx('model','group2_model.txt','parameter',p,'output',out,'treatment',adm);

opt = struct;
opt.output = {{'Cc','y'}};
opt.symbol = {{'-','.'}};
opt.split = 'individual';
plotmlx(res,'option',opt)
    
