adm = struct('time',0,'amount',100);
p = struct('name',{{'Vs','gV','ks','gk','omega_V','w_pop','omega_w','a'}},...
           'value',[10,1,0.2,0.3,0.3,70,10,0.5]);
op = struct('name',{{'V_pop','k','w','V'}});
y = struct('name','y','time',0:1:10);
g = struct('size',[2,3],'level',{{'population','covariate'}});
res = simulx('model','group3_model.txt','parameter',p,'output',{op,y},...
             'treatment',adm,'group',g);

displaymlx(res)
opt=struct('symbol','.-','output','y');
plotmlx(res,'option',opt)