adm1 = struct('time',0:6:60,'amount',50);
adm2 = struct('time',0:12:60,'amount',100);
y1 = struct('name','y','time',30:2:100);
y2 = struct('name','y','time',0:2:70);
p1 = struct('name',{{'V_pop','omega_V','w','k','a'}},...
            'value',[10,0.3,50,0.2,0.5]);
p2 = struct('name',{{'V_pop','omega_V','w','k','a'}},...
            'value',[15,0.3,75,0.1,0.5]);
g = cell(1,2);            
g{1} = struct('size',3,'level','individual','parameter',p1,...
              'treatment',adm1,'output',y1);
g{2} = struct('size',2,'level','individual','parameter',p2,...
              'treatment',adm2,'output',y2);

res = simulx('model','group2_model.txt','group',g,'record','essai.txt');

opt=struct('symbol','.-','output','y','split','group','tile','vertical');
plotmlx(res,'option',opt)
