
%% design 
adm1=struct('time',0:24:300,'amount',10000,'rate',2000,'target','AGH');
adm2=struct('time',6:12:300,'amount',40000,'target','Gs2');
adm3=struct('time',12:12:300,'amount',40000,'rate',10000,'target','Gs3');

%% group
g = cell(1,2);
g{1}.treatment={adm1,adm2};
g{2}.treatment={adm1,adm3};

%% parameter
p = struct;
p.name =  {'ta','tge2','tge3','GPV0','IPV0','VGPI'};
p.value = [ 10 , 70   , 150  , 100 ,  10  ,  60   ];

%% output
out = struct;
out.name={'lGH', 'lIH'};
out.time=-50:0.2:400;

%% tasks
res = simulx('model','agi_model.txt','group',g,'parameter',p,'output',out);

plotmlx(res)
