
ton = struct('amount',1, 'rate',1);
ton.time=[35, 65, 95, 125, 155, 185, 215, 245, 280,... 
          341, 371, 401, 449, 479, 533, 563, 649, 683];
toff = struct('amount',-1, 'rate',0.25);
toff.time=[43, 73, 103, 133, 163, 193, 223, 253, 285,...
           349, 379, 409, 454, 486, 541, 570, 657, 691];
tr={ton,toff};

p.name = {'c1','c2','c3','c4','c5','c6','c7','c8','x30','tau'} ;
p.value = [75,2500,0.00002,0.04,1.2,800,0.005,0.1,150,10];
out = struct('name',{{'h', 's', 'u', 'x6'}},'time',0:0.1:800);
res = simulx('model','hog_model.txt','treatment',tr,'parameter',p,'output',out);

opt=struct;
opt.output={{'h','s','u'}, {'x6'}};
opt.symbol={{'r-','g-','b-'}, {'-'}};
plotmlx(res,'option',opt)
