
adm1 = struct('amount',1,'time',0:1.5:7.5,'target','C');
adm2 = struct('amount',1,'time',0:9:45,'target','C');
f = struct('name',{{'PT','Q','QP','PSTAR'}},'time',-50:0.5:100);
psi.name={'K','KDE','KPQ','KQPP','LAMBDAP','GAMMA','DELTAQP'};
psi.value=[100, 0.3, 0.025, 0.004, 0.12, 1, 0.01];
g1 = struct('treatment',adm1);
g2 = struct('treatment',adm2);
g = {g1, g2};
res=simulx('model','tgi1_model.txt','parameter',psi,'group',g,'output',f);

plotmlx(res)

