clear p 

myModel=inlineModel;
%{
[LONGITUDINAL]
input = {V, k}
EQUATION:
Cc = pkmodel(V,k)
%}

adm = struct('time',0:12:200,'amount',100);
Cc  = struct('name','Cc','time',100:10:200);
p   = struct('name',{{'V','k'}},'value',[10, 0.2]);
g   = struct('size',200);

[res, dataIn] = simulx('model',myModel,'parameter',p,'output',Cc,'treatment',adm,'group',g);

%%

M = 500;
tic
for m=1:M
res = simulx('model',myModel,'parameter',p,'output',Cc,'treatment',adm,'group',g);
end
toc

s = struct('loadDesign',true);
tic
for m=1:M
res = simulx('data',dataIn,'settings',s);
end
toc

s = struct('loadDesign',false);
tic
for m=1:M
res = simulx('data',dataIn,'settings',s);
end
toc

    
