myModel = inlineModel;
%{
[LONGITUDINAL]
input =  {a, b, s}

EQUATION:
f = a + b*t
e ~ normal(0,s)
y = f*exp(e)
%}

o1  = struct('name','f','time',0:100);
o2  = struct('name','y','time',5:10:100);
p   = struct('name',{{'a','b','s'}},'value',[10, 0.5, 0.1]);
res = simulx('model',myModel,'parameter',p,'output',{o1,o2});

opt = struct;
opt.output = {{'f','y'}};
opt.symbol = {{'-','.'}};
plotmlx(res,'option',opt)

