
out1 = struct('name','wt');
out2 = struct('name',{{'V','IC50'}});
out3 = struct('name',{{'Cc','E'}},'time',0:0.5:200);

res = simulx('project','projects/warfarinPKPD_project.mlxtran',...
             'output',{out1, out2, out3});

opt.output = {{'Cc','conc'} , {'E','pca'}};
opt.symbol = {{'-','.'} , {'-','.'}};
stg = struct('linewidth',1,'markersize',12);
plotmlx(res,'option',opt,'setting',stg)
