
p1 = struct('name',{{'V_pop','omega_V','beta_V_lw70'}},'value',[10, 0.2, 0]);

p2 = struct('name','wt','header',{{'id', 'value'}},...
            'value',[(1:32)' 70+randn(32,1)*10]);

out = struct('name',{{'wt','V','IC50'}});

res = simulx('project','projects/warfarinPKPD_project.mlxtran',...
             'parameter',{p1,p2},...
             'output',out);

displaymlx(res)
opt = struct('legend','off','symbol','.-');
stg = struct('linewidth',1,'markersize',10);
plotmlx(res,'option',opt,'setting',stg)

