opt=struct;

adm = struct('amount',100,'time',4);
p.name = {'w','Tlag_pop','omega_Tlag','ka_pop','omega_ka','V_pop','omega_V',...
          'beta_V_cm1w','Cl_pop','omega_Cl','beta_Cl_cm1w','a','b'};
p.value = [70, 1, 0.3, 0.8, 0.2, 10, 0.3, 1, 1, 0.2, 0.75, 0., 0.1];
y = struct('name','y','time',2:2:50);
ind = struct('name',{{'Tlag','ka','V','Cl'}});
out = {y,ind};
g = struct('treatment',adm, 'size',4, 'level','individual');
res = simulx('model','model/pk_model.xml','parameter',p,'output',out,'group',g);

opt.output = {'y'}; 
opt.symbol = {'.-'};
plotmlx(res,'option',opt)
displaymlx(res)