function modelOut = pharmmlToMlxtran(modelIn)

if ~exist(modelIn,'file')
    errordlg(['file ',modelIn,' does not exist']);
end

[mpath,mfile,mext]=fileparts(modelIn);
modelOut = fullfile(mpath,[mfile,'_tr.txt']);
session  = getenv('sessionSimulx');
zz = fullfile(session,'lib','lixoftLanguageTranslator');
str=['"',zz,'" --from=pharmml --to=mlxtran --output-file=',modelOut];
str=[str,' --input-file=',modelIn,' --option=with-observation-model'];
system(str) ;


