function [depot, group]  =  processing_target(group)

if isfield(group{1},'treatment')
     if isfield(group{1}.treatment,'target')
         nbtarget = max(unique(group{1}.treatment.type));
         nbtarget=nbtarget+1;

        for i=2 : length(group) 
             if isfield(group{i},'treatment')
                 if isfield(group{i}.treatment,'target')
                     type = unique(group{i}.treatment.type);
                     for j=1 : length(type)               
                         idx  = find(type(j) == group{i}.treatment.type);
                     
                         group{i}.treatment.type(idx)=ones(1,length(group{i}.treatment.type(idx)))*nbtarget;
                         nbtarget=nbtarget+1;
                     end
                 end
             end
        end
     end
end


k=1;
depot={};
for i=1 : length(group) 
     if isfield(group{i},'treatment')
         if isfield(group{i}.treatment,'target')
             type = unique(group{i}.treatment.type);
             for j=1 : length(type)               
                idx  = find(type(j) == group{i}.treatment.type);
                depot{k}.type= type(j);
                depot{k}.target= group{i}.treatment.target{idx(1)};
                if isfield(group{i}.treatment,'tlag')
                     depot{k}.tlag= unique(group{i}.treatment.tlag(idx));
                end
                if isfield(group{i}.treatment,'p')
                    depot{k}.p= unique(group{i}.treatment.p(idx));
                end
                k=k+1;
             end
         end
     end
end
